package com.wechat.model.responseDto;

import java.util.List;

import com.wechat.model.dto.City;

/**
* @author jadyn
* @version 创建时间：2021-02-25 16:50
*  类说明
*/
public class JobfairDepdsCitys {
	
	private List<City> citys;
	
	private List<DPResp> depds;

	public List<City> getCitys() {
		return citys;
	}

	public void setCitys(List<City> citys) {
		this.citys = citys;
	}

	public List<DPResp> getDepds() {
		return depds;
	}

	public void setDepds(List<DPResp> depds) {
		this.depds = depds;
	}

}
